tabs:
  main:
    display: Principal
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
          -
            handle: img
            field:
              max_files: 1
              min_files: 1
              mode: list
              container: assets
              restrict: false
              allow_uploads: true
              show_filename: true
              show_set_alt: true
              type: assets
              display: img
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: prix
            field:
              input_type: text
              antlers: false
              type: text
              display: prix
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: content
            field:
              type: markdown
              localizable: true
          -
            handle: link
            field:
              input_type: text
              antlers: false
              type: text
              display: link
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
  nouvel_onglet:
    display: 'Nouvel onglet'
    sections:
      -
        display: 'Nouvelle section'
title: Shop
